Subject: [secdir] Secdir review of draft-ietf-pce-gmpls-pcep-extensions-13

From: Vincent Roca <[email-masked]>
Date: Fri, 5 Apr 2019 08:25:07 +0200

Hello,

I have reviewed this document as part of the security directorate’s ongoing
effort to review all IETF documents being processed by the IESG. These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

Summary: Ready

Since my previous secdir review of the -12 version, the comments have all been
addressed in a satisfying manner.

Typo: 
** Remove one « against » in sentence:
"In order to protect against against…" 

Regards,

  Vincent